Error

two or more packages specified (linsmith lenny)